Gossamer Forum
Home : Products : Gossamer Forum : Discussion :

Re: [yogi] Add Group ERROR in 1.1.8

Quote Reply
Re: [yogi] Add Group ERROR in 1.1.8 In reply to
Hi Ivan,

You're right (of coarse)!!

I did it!! I'll re-install Gforum and attemp to do it right this time.

Thanks Again, Ray
Subject Author Views Date
Thread Add Group ERROR in 1.1.8 Yehbuddy 2031 Dec 18, 2002, 6:11 AM
Thread Re: [Yehbuddy] Add Group ERROR in 1.1.8
yogi 1917 Dec 18, 2002, 6:14 AM
Thread Re: [yogi] Add Group ERROR in 1.1.8
Yehbuddy 1922 Dec 18, 2002, 6:24 AM
Thread Re: [Yehbuddy] Add Group ERROR in 1.1.8
yogi 1945 Dec 18, 2002, 6:29 AM
Post Re: [yogi] Add Group ERROR in 1.1.8
Yehbuddy 1912 Dec 18, 2002, 6:42 AM